<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_kxGoAAB7Ee-Uf7Ypz9or4Q" id="_kxBvgAB7Ee-Uf7Ypz9or4Q" label="j_stock_diff_gce" version="0.1" statusCode="" item="_kxGoAgB7Ee-Uf7Ypz9or4Q" displayName="j_stock_diff_gce">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_kxPx8AB7Ee-Uf7Ypz9or4Q" key="created_product_fullname" value="Talend Open Studio for Data Integration"/>
    <additionalProperties xmi:id="_kxPx8QB7Ee-Uf7Ypz9or4Q" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_kxPx8gB7Ee-Uf7Ypz9or4Q" key="created_date" value="2024-04-22T09:40:22.030+0200"/>
    <additionalProperties xmi:id="_kxPx8wB7Ee-Uf7Ypz9or4Q" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_kxPx9AB7Ee-Uf7Ypz9or4Q" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_kxPx9QB7Ee-Uf7Ypz9or4Q" key="modified_date" value="2024-06-11T15:19:50.199+0200"/>
    <additionalProperties xmi:id="_o-PgvhD_Ee-y8rufe7dONw" key="import_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_o-PgvxD_Ee-y8rufe7dONw" key="import_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_o-PgwBD_Ee-y8rufe7dONw" key="import_date" value="2024-06-11T09:23:51.626+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_jdAocCfDEe-AA44nTi-XyA" path=""/>
  <TalendProperties:ProcessItem xmi:id="_kxGoAgB7Ee-Uf7Ypz9or4Q" property="_kxGoAAB7Ee-Uf7Ypz9or4Q" state="_jdAocCfDEe-AA44nTi-XyA">
    <process href="j_stock_diff_gce_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
